// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Позначити все прочитаним";
// Back button title
"header-view.back-button.title" = "Назад";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "Поки що без новин👀";
// Empty view placeholder description
"empty-view.description" = "Але ми повідомимо щойно зʼявляться нові програми або оновлення.";

// Today date string
"date.today" = "Сьогодні";
// Yesterday date string
"date.yesterday" = "Учора";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Оновити";
// Install app button title
"app-button.install.title" = "Установити";
// Open app button title
"app-button.open.title" = "Відкрити";
// Install in progress button title
"app-button.installing.title" = "Установлення…";
// View app button title
"app-button.view-app.title" = "Переглянути";

// More button title
"mardown-view.more-button.title" = "більше";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "ШІ-монет";
